
#stacks_in_5332_page127 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_5332_page127 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_5332_page127 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_5334_page127 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_5341_page127 {
	padding: 20px 20px 0px 20px;
}
